services:
  sabnzbd:
    image: linuxserver/sabnzbd:latest
    container_name: sabnzbd
    environment:
      - PUID=1032
      - PGID=65537
      - TZ=America/Vancouver
      - UMASK=022
    volumes:
      - /volume1/docker/sabnzbd:/config
      - /volume1/data/usenet:/data/usenet
    ports:
      - 8080:8080/tcp
    network_mode: mediabridge
    security_opt:
      - no-new-privileges:true
    restart: always